@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ボタン */
.btn-shine {
  color: #fff;
  background-color: #c9171e;/*背景色の変更*/
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
  line-height: normal;
  text-decoration: none;
  border: 2px solid transparent;
  padding: 14px 20px;
  font-size: 18px;
  margin: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.btn-shine:hover{
  color: #fff;
}
 
/* ボタンを光らせる */
.btn-shine:before {
  /*光るアニメーション用*/
  animation: shine 3s ease-in-out infinite;/*数字を変更することで光る間隔が変更*/
  background-color: #fff;
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: -180px;
  transform: rotate(45deg);
  width: 30px;
}
 
@keyframes shine {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.button01{
     display:block;
     width: 250px;
     height:70px;
     line-height: 70px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     background-color: #f39800; /*ボタン色*/
     border-radius: 5px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
}
.button01:hover{
     background-color: #f9c500; /*ボタン色*/
}
/* ボタン2 */
.btn-shine2 {
  color: #ff7;
  background-color: #30B55C;/*背景色の変更*/
  font-weight: bold;
  border-radius: 4px;
  cursor: pointer;
  line-height: normal;
  text-decoration: none;
  border: 2px solid transparent;
  padding: 14px 20px;
  font-size: 18px;
  margin: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.btn-shine2:hover{
  color: #fff;
}
 
/* ボタンを光らせる */
.btn-shine2:before {
  /*光るアニメーション用*/
  animation: shine 4s ease-in-out infinite;/*数字を変更することで光る間隔が変更*/
  background-color: #fff;
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: -180px;
  transform: rotate(45deg);
  width: 30px;
}